
/* Mouse */
.stiMobileViewerFormButton {
    background: @MobileViewerFormButtonBackgroundColor;
    border: 1px solid @MobileViewerControlsBorderColor;
    cursor: default;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerFormButtonOver {
    background: @MobileViewerButtonOverBackgroundColor;
    border: 1px solid @MobileViewerControlsOverBorderColor;
}

.stiMobileViewerFormButtonSelected {
    background: @MobileViewerButtonSelectedBackgroundColor;
    border: 1px solid @MobileViewerControlsSelectedBorderColor;
}

.stiMobileViewerFormButtonDisabled {
    background: @MobileViewerButtonDisabledBackgroundColor;
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
    color: @MobileViewerControlsFontDisabledColor;
}